/*BODY.cke_show_borders, BODY.body {color: #666666; font-family: Arial; font-size: 13px;}*/

/* Images */
/*IMG {margin: 5px;}*/
IMG.TemplateImage {border: 0; margin: 0px;}

/* Links */
A:link, A:visited, A:active	{color: #cb1600; text-decoration:none;}
A:hover	{color: #cb1600; text-decoration:underline;}

/*Anchor link to link to pages inside pages*/
A.Anchor:link, A.Anchor:visited, A.Anchor:active {text-decoration: none; color: Black;}
A.Anchor:hover {text-decoration: none; color: Black;}

A.MenuLink:link, A.MenuLink:visited, A.MenuLink:active {text-decoration: none; color: Blue;}
A.MenuLink:hover {text-decoration: none; color: Red;}

A.HoverLink:link, a.HoverLink:visited, a.HoverLink:active {text-decoration: none; color: Blue;}
A.HoverLink:hover {text-decoration: underline; color: Red;}

A.NoHoverLink:link, a.NoHoverLink:visited, a.NoHoverLink:active {text-decoration: none; color: Blue;}
A.NoHoverLink:hover {text-decoration: underline; color: Blue;}

/* Special Tables */
TABLE.BoxTable			{}
TD.BoxTableHeader		{}

.Heading			{color: #666666; font-size: 28px; font-weight: bold;}
.SubHeading			{color: #666666; font-size: 18px; font-weight: bold;}
.NormalText			{font-size: 13px; color: black;}
.SmallText			{font-size: 10px;}
.LargeText			{font-size: 16px;}
.HighlightedText	{color: Blue;}
.HighlightedText2	{color: Red;}
.Caption			{font-size: 10px;}

label.error { color: red; }

.tablename{
	font-weight:bold;
	color:##555;
}
.tablename table{
	border-spacing: 3px;
}
.tablename td{
	padding: 6px;
	vertical-align: top;
}
.tablename td.label{
	text-align: right;
	width: 150px;
    background-image:none !important; 
}

h1 {
	color:#9e0b0f;
	font-size:26px;
	margin: 20px 0;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
}

h2 {
	font-size:26px;
	margin:0;
	font-family: 'Montserrat', sans-serif;
}